Bug 157891 - [PATCH] graphics/p5-Image-ExifTool: minor fix of mantags:
Summary: [PATCH] graphics/p5-Image-ExifTool: minor fix of mantags:
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-15 03:40 UTC by Po-Chuan Hsieh
Modified: 2011-07-01 23:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Image-ExifTool-8.50.patch (621 bytes, patch)
2011-06-15 03:40 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-06-15 03:40:09 UTC
- Minor fix of mantags:

Port maintainer (devin@spamcop.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-15 03:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-15 03:40:22 UTC
Maintainer of graphics/p5-Image-ExifTool,

Please note that PR ports/157891 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157891

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-06-15 03:40:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-06-17 19:05:50 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-07-01 23:12:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-07-01 23:12:23 UTC
sunpoet     2011-07-01 22:12:15 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-ExifTool Makefile 
  Log:
  - Use MAN3PREFIX
  - Use commands defined in bsd.commands.mk
  
  PR:             ports/157891
  Submitted by:   sunpoet (myself)
  Approved by:    maintainer (timeout, 16 days)
  
  Revision  Changes    Path
  1.44      +4 -4      ports/graphics/p5-Image-ExifTool/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"